# 通过ID获取当前用户的每日奖励

客户端接口。通过ID获取当前用户的每日奖励。


  注：
    此API调用使用用户JWT进行授权。
    请在Authorization请求头中按以下格式传入令牌：Bearer &lt;user_JWT&gt;。关于用户JWT的更多信息，请参阅此调用的安全性部分。

Endpoint: GET /v2/project/{project_id}/user/daily_chain/{daily_chain_id}
Version: 2.0.0
Security: XsollaLoginUserJWT

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `daily_chain_id` (integer, required)
    每日奖励ID。
    Example: 101

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1102

  - `errorMessage` (string)
    Example: "[0401-1102]: Unprocessable Entity. The property `property_name` is required"

  - `transactionId` (string)
    Example: "x-x-x-x-transactionId-mock-x-x-x"

  - `errorMessageExtended` (object,null)


